<!DOCTYPE html>
<html>
<head>
	<title>visual-regress</title>
	<script type="text/javascript">
		window.vr = require('../dist/renderer.js');
	</script>
	<link type="text/css" rel="stylesheet" href="index.css" />
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css" />
</head>
<body>
<aside>
	<div id="filters">
		<input id="errorFilter" type="checkbox" role="button" value="error" class="filter error" title="Filter errors" />
		<span id="errorCount" class="count error"></span>
		<input id="conflictFilter" type="checkbox" role="button" value="conflict" class="filter conflict" title="Filter conflicts" />
		<span id="conflictCount" class="count conflict"></span>
		<input id="rejectedFilter" type="checkbox" role="button" value="rejected" class="filter rejected" title="Filter rejected" />
		<span id="rejectedCount" class="count rejected"></span>
		<input id="approvedFilter" type="checkbox" role="button" value="approved" class="filter approved" title="Filter approved" />
		<span id="approvedCount" class="count approved"></span>
		<div class="spacer"></div>
		<span id="processingCount" class="count processing"></span>
		<button id="testFiltered" title="Test filtered"></button>
	</div>
	<form id="tree"></form>
</aside>
<main id="main">
	<header>
		<button id="previous" title="Previous"></button>
		<button id="externalView" role="button" title="External view"></button>
		<input id="sourceView" type="checkbox" role="button" title="Source view" />
		<input id="splitView" type="checkbox" role="button" title="Split view" />
		<span id="filename"></span>
		<button id="test"  title="Test"></button>
		<button id="reject" class="rejected" title="Reject"></button>
		<button id="approve" class="approved" title="Approve"></button>
		<input id="note" type="checkbox" role="button" title="Add a note" />
		<input id="tools" type="checkbox" role="button" value="approved" title="Tools" />
		<div id="toolsMenu"></div>
		<button id="next" title="Next" />
	</header>
	<div id="assert"></div>
	<div id="frames">
		<iframe id="baseFrame" hidden></iframe>
		<iframe id="mainFrame"></iframe>
		<div id="notePanel" hidden>
			<div id="noteToolbar">
				<button id="deleteNote" title="Delete"></button>
				<div class="spacer"></div>
				<input id="editNote" type="checkbox" role="button" title="Edit" />
			</div>
			<textarea id="noteText" disabled />
		</div>
	</div>
</main>

</body>
</html>